<xml> </xml>

btb-class |

# BetterListViewGroupStateInfo Constructor

Initializes a new instance of the BetterListViewGroupStateInfo struct.

BetterListViewGroupStateInfo(
BetterListViewGroupState groupState,
BetterListViewGroupExpandButtonState expandButtonState
);

#### Parameters

groupState
  group state
expandButtonState
  group expand button state

#### See Also

BetterListViewGroupStateInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace